Bug 1420639 - [Docs][Release Notes] Complete doc text and assess documentation impact
Summary: [Docs][Release Notes] Complete doc text and assess documentation impact
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: Documentation
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ovirt-4.1.1
: ---
Assignee: Megan Lewis
QA Contact: rhev-docs@redhat.com
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-02-09 06:58 UTC by Lucy Bopf
Modified: 2019-05-07 13:15 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-04-13 00:52:29 UTC
oVirt Team: Docs
Target Upstream Version:


Attachments (Terms of Use)

Comment 1 Lucy Bopf 2017-02-09 07:00:32 UTC
Assigning to Megan for review.

Comment 10 Megan Lewis 2017-04-13 00:52:29 UTC
The updates for this bug have now been published and are available here: 
https://access.redhat.com/documentation/en-us/red_hat_virtualization/4.1/html-single/release_notes/


Note You need to log in before you can comment on or make changes to this bug.